.results .title-banner {
	animation: 2s ease-out normal forwards 1 bounce /* no delay */
}

.btn.yellow.answer {
	display: none;
}

.interaction_sequence .previous_interaction {
	visibility: hidden;
}

.interaction_sequence.submitted .previous_interaction{
	visibility: visible;
}

.ks1prog #controlButtons {
    left: 0;
    position: absolute;
    top: -8px;
    z-index: 1;
}

.ks1prog .loading-spinner{
	font-size: 50px;
	color: #fff;
	left: calc( 50% - 25px );
	top: calc( 50% - 25px );
	z-index: 100;
	position:absolute;
	display: none;
}
.ks1prog .loading-spinner.active{
	display: block;
}

.keyImage{
	float:left;
	display: inline-block;
	padding: 4px;
	margin-right:20px;
	/* background-color:blue; */
	width:60px;
}
.keyDescription{
	/* width: 235px; */
	/* display: inline-block; */
	padding: 5px 5px 5px 10px;
	vertical-align: top;
}
.infoColumn .keyImage i{
	/* width:100%; */
}

#gameInformationTextOnScreen {
	position: relative;
	bottom: 36px;
	left: 13px;
	color: white;
	width: 75px;
	border: 3px solid #0F559B;
	border-radius: 22px;
	padding: 4px;
}

#game-information-command-counter {
	position: relative;
	right: 21px;
}

#game-information-command-counter-number {
	border: 2px solid white;
	border-radius: 24px;
	display: block;
	width: 25px;
	float: left;
	text-align: center;
	position: relative;
	bottom: 2px;
	left: 59px;
}

.title-banner {
  width:682px;
  height:400px;
  margin:auto;
}

.title-banner.layered > img {
  display: inline !important;
}

.title-banner.purple_banner {
  background: url("${actionPath}/content/shared/images/purple_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.title-banner.orange_banner {
  background: url("${actionPath}/content/shared/images/orange_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.title-banner.pink_banner {
  background: url("${actionPath}/content/shared/images/pink_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.title-banner.blue_banner {
  background: url("${actionPath}/content/shared/images/blue_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.title-banner.yellow_banner {
  background: url("${actionPath}/content/shared/images/yellow_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.activity .question .question-wrapper.longer  {
  width: 480px;
}




.narration-pause, .narration-paused, .narration-loading{
	display: none;
}
.narration-play, .narration-pause, .narration-loading{
	width: 90px;
	border-radius: 25px;
}
.narration-resume, .narration-restart{
	width:45px;
	display: inline-block;
}
.narration-resume .narration-icon {
    margin-left: 4px;
}
.narration-control .narration-icon {
	background: url("${actionPath}/images/audio_button_icons.png");
	background-size:190%;
	width: 45px;
	height: 35px;
	display: inline-block;
}
.narration-control  .narration-loading .narration-icon {
	background: url("${actionPath}/images/loading_icon_retina.png");
	background-size:45%;
	background-repeat: no-repeat;
	width: 45px;
	height: 35px;
	margin-left:8px;
	margin-right:-8px;
	margin-top: 3px;
	display: inline-block;
	-webkit-animation: spin 0.7s infinite linear;
	-moz-animation: spin 0.7s infinite linear;
	-o-animation: spin 0.7s infinite linear;
	-ms-animation: spin 0.7s infinite linear;
	transform-origin: 21% 31% 0;
	-ms-transform-origin: 21% 31% 0;
	-webkit-transform-origin: 21% 31% 0;
}
.narration-control .narration-label {
	vertical-align: top;
	margin-top:4px;
	text-align:center;
	margin-left:-14px;
	width: 45px;
	height: 35px;
	display: inline-block;
	font-family: Open Sans;
}
.narration-control .narration-play .narration-icon, .narration-control .narration-resume .narration-icon {
	background-position: 81px -1px;
}
.narration-control .narration-pause .narration-icon {
	background-position: 47px -1px;
}

.narration-play, .narration-pause, .narration-resume, .narration-restart, .narration-loading{
	
	cursor: pointer;
	color: white;
	height: 35px;
	border: 2px solid white;
}
.narration-restart .narration-icon{
	background: url("${actionPath}/images/Button_icons_retina_small.png");
	background-size:875%;
	background-position: 218px center;
}
.narration-resume{
	
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	border-right: 0px;
}
.narration-restart{
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-left: 0px ;
}
.narration-control.narrate-question{
	position: absolute;
	margin-top:-65px;
	margin-left:9px;
	z-index: 1;
}
.narration-control.hint , .narration-control.info{
	font-size: 15px;
	position: absolute;
	margin-top:-7px;
	margin-left:0px;
	z-index: 1;
}
.narration-control.narrate-question .narration-play, .narration-control.narrate-question .narration-pause, .narration-control.narrate-question .narration-resume, .narration-control.narrate-question .narration-restart, .narration-control.narrate-question .narration-loading{
	background-color: #0ec518;
	box-shadow: 0 -1px 0 2px #02930a inset, 0 -2px 1px 2px #14e01f inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.narrate-question .narration-play:hover, .narration-control.narrate-question .narration-pause:hover, .narration-control.narrate-question .narration-resume:hover, .narration-control.narrate-question .narration-restart:hover{
	background-color: #00d50c;
	box-shadow: 0 -1px 0 2px #00a209 inset, 0 -2px 1px 2px #36ee40 inset, 0 8px rgba(255, 255, 255, 0.32) inset;
}
.narration-control.narrate-question .narration-play:active, .narration-control.narrate-question .narration-pause:active, .narration-control.narrate-question .narration-resume:active, .narration-control.narrate-question .narration-restart:active{
	background-color: #00b70a;
	box-shadow: 0 0 0 3px #007b07 inset, 0 -2px 1px 2px #19aa21 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.info .narration-play, .narration-control.info .narration-pause, .narration-control.info .narration-resume, .narration-control.info .narration-restart, .narration-control.info .narration-loading{
	background-color: #0390f4;
	box-shadow: 0 -1px 0 2px #0869af inset, 0 -2px 1px 2px #2fa9ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:hover, .narration-control.info .narration-pause:hover, .narration-control.info .narration-resume:hover, .narration-control.info .narration-restart:hover{
	background-color: #30a4f7;
	box-shadow: 0 -1px 0 2px #0077cb inset, 0 -2px 1px 2px #40b0ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:active, .narration-control.info .narration-pause:active, .narration-control.info .narration-resume:active, .narration-control.info .narration-restart:active{
	background-color: #0084e1;
	box-shadow: 0 0 0 3px #005795 inset, 0 -2px 1px 2px #2184cb inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.hint .narration-play, .narration-control.hint .narration-pause, .narration-control.hint .narration-resume, .narration-control.hint .narration-restart, .narration-control.hint .narration-loading{
	background-color: #ff671b;
	box-shadow: 0 -1px 0 2px #d74700 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:hover, .narration-control.hint .narration-pause:hover, .narration-control.hint .narration-resume:hover, .narration-control.hint .narration-restart:hover{
	background-color: #ff7c3b;
	box-shadow: 0 -1px 0 2px #e84f03 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:active, .narration-control.hint .narration-pause:active, .narration-control.hint .narration-resume:active, .narration-control.hint .narration-restart:active{
	background-color: #f5580a;
	box-shadow: 0 0 0 3px #bb3e00 inset, 0 -2px 1px 2px #ff6f28 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg);}
100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg);}
100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spin {
0% { -o-transform: rotate(0deg);}
100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spin {
0% { -ms-transform: rotate(0deg);}
100% { -ms-transform: rotate(360deg);}
}